





/************* GENERAL STYLES *************/
	
body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt {
	color: #000000; 
	font-size : 11px; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	}
		
A {
	text-decoration : underline;
	color : #0066CC;
	}

A:hover {
	text-decoration : underline;
	color : #3399FF;
	}
	
A:visited {
	color: #0066CC;
}

/************** HEADINGS **************/	
h1 {
	background-image: url(/images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size: 12pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing: 1px;

	padding: 0px 0px 3px 0px;
	}		
	
h2 {
	background-color: #FFEFC4;
	color: #CE6500;
	font-size: 12px; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	/*letter-spacing: 1px;*/
	margin: 2px 0px 2px 0px;
	padding: 2px 2px 2px 4px;
}		


h3{
	font-SIZE: 12px; 
	color: #CE6500;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none;
}

h4{
	font-SIZE: 11px; 
	font-weight: bold;	
}

address{
	
}

pre{
	background-image: url(/images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size:1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}


/***** Genearl Layout Styles *****/

.general_dotted_line{
	background-image: url(/images/dot.gif);
	background-position: center;		
}

.list-row {border-top:1px solid #cccccc}

/***************  Top Nav Starts ************** */	
#topnav_bar {
	 background-color: #FFFFFF;	
	 /*border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;*/
	 }

#topnav_left_text{
	background-color: #000000; 
	 }
	 
#topnav_list_cell{
		text-align:Left;
	 	width:100%;
		}

#topnav_selected {
	background-color :#FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
	 
	 
/***** Top Nav Standard Links *****/
	
.topnav_btn_std{
	border-bottom: 8px solid #000000;
	text-align: left;
	}
		
a.topnav_link_std {

	color : #000000;
	padding: 5px 4px 6px 0px;
	height:100%;
	width:100%;
	font-size: 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	}

a.topnav_link_std:active,
a.topnav_link_std:visited
 {
	color :  #000000;
	font-weight: bold;
	text-decoration: none;
	}
	
a.topnav_link_std:hover {
	color : #666666;
	background : #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}	
/* Top Nav Ends */

/*************** LEFT NAV START ****************/
#leftnav_bar{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	border-right: 1px solid #000000;
	width: 140;
	}
	
#leftnav_top_text{
	text-align: center;
	}
	
#leftnav_list {
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	background-color: #000000;
	width: 173px;
	border-bottom: 1px solid #999999;
	}

#leftnav_bottom_text{
	text-align: center;
	}

#leftnav_selected{
	text-decoration: none;
	background-color :#000000;
	font-weight: bold;
	}

	/***** Left Nav Standard Links *****/
	
	.leftnav_btn_std {
	border-top: 1px solid #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	}
	
	.leftnav_btn_std_box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #909090;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #484848;
	}

	a.leftnav_link_std {
	width: 100%;
	height: 19px;	
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana,Arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 4px 10px 4px 10px;
	text-align: right;
	text-decoration: none;
	}

	
	a.leftnav_link_std:link, 
	a.leftnav_link_std:active, 
	a.leftnav_link_std:active, 
	a.leftnav_link_std:visited, 
	a.leftnav_link_std:current  {
	color: #FFFFFF;
	text-decoration: none;
	
	}

	a.leftnav_link_std:hover   {
	color: #CCCCCC;
	background-color: #000000;
	text-decoration: none;
	}

/***** Left Nav Sub Links *****/
	
	.leftnav_btn_sub {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	}

	a.leftnav_link_sub {
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
	font-family: Verdana,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;	
	vertical-align : middle;
	}

	a.leftnav_link_sub:link, 
	a.leftnav_link_sub:active, 
	a.leftnav_link_sub:visited, 
	a.leftnav_link_sub:current  {
	color: #FFFFFF;
	background-color: #000000;
	}


	a.leftnav_link_sub:hover   {
	color: #CCCCCC;
	background-color: #000000;
	}
	
	/***** Left Nav Header Links *****/
	
	.leftnav_btn_header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	}

	a.leftnav_link_header {
	border-bottom: 1px solid #000000;
	color: #FFFFFF;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 4x 4px;
	width: 100%;
	}

	a.leftnav_link_header:link,
	a.leftnav_link_header:active,
	a.leftnav_link_header:visited, 
	a.leftnav_link_header:current, {
	color: #FFFFFF;
	background-color: ##Left Nav Header Button Background Color##;
	}

	a.leftnav_link_header:hover {
	background-color: #000000;
	}
	
	/* Left Nav Ends */

.borderc{border:2px solid #000000}
.add-button {width:40px;BORDER-RIGHT: 1px outset; PADDING-RIGHT: 5px; BORDER-TOP: 1px outset; PADDING-LEFT: 5px; FONT-SIZE: 8pt; BORDER-LEFT: 1px outset; COLOR: white; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-DECORATION: underline; cursor: pointer;}

.qty-input {width:25px;FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

/***************  Footer Starts ************** */	
#footer_bar{
	border-top: 1px solid #FFFFFF;
	padding: 5px 0px 4px 0px;
	background-color: #000000;
	}
			
#footer_text{
	font-size: 10px;
	color:#ffffff;
	text-align: center;
	}
	
#footer_print{
	}
	/* Footer Ends */